RubyGems Navigation menu

google_reader 1.0.1

Access Google Reader in a quick and simple way, using plain Ruby.

Gemfile
          gem 'google_reader', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install google_reader -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • François Beausoleil

Owners:

Total downloads 11,238

For this version 1,210

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - June 16, 2011 (10.5 KB)
  2. 1.1.3 - June 16, 2011 (10 KB)
  3. 1.1.2 - May 4, 2011 (10 KB)
  4. 1.1.1 - May 4, 2011 (10 KB)
  5. 1.1.0 - May 4, 2011 (9.5 KB)
Show all versions (9 total)

Development Dependencies: